Loading...
Searching...
No Matches
L4::Factory::Nil Struct Reference

Special type to add a void argument into the factory create stream. More...

`#include <factory>`

Collaboration diagram for L4::Factory::Nil:

## Detailed Description

Special type to add a void argument into the factory create stream.

Definition at line 47 of file factory.

The documentation for this struct was generated from the following file:

- l4/sys/factory